[service]
direction=both
left=source_ledger
right=dest_ledger
dsm1=dsm_contract1
dsm2=dsm_contract2

[source_ledger]
type=ethereum
url=http://localhost
port=7545
minter=undefined
contract=0x920b9ecF8F8A95f86273Cb0BbD1db8806e9E6caa
contract_abi=ledgers/solidity/contracts/GameToken.abi.json

[dest_ledger]
type=ethereum
url=http://localhost
port=7546
minter=0xB408419f8325403E8D16Bdf3D3A0F85DCAAc443A
contract=0xd092f07FC06FDc77b9bc45CFD016D7B32667Bb3e
contract_abi=ledgers/solidity/contracts/GameToken.abi.json

[dsm_contract1]
type=local

[dsm_contract2]
type=local
